﻿html, body {
    font-family: 'Inter', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Helvetica Neue', Arial, sans-serif;
}

    body[data-theme="light"] {
        background-color: #f9f9f9;
    }

    body[data-theme="dark"] {
        background-color: #0a0a0a;
    }

h1, h2, h3, h4, h5, h6 {
    margin: 0px;
    line-height: 1.6;
}

h2 {
    line-height: 1.8 !important;
    color: #6f8273;
}

.not-selectable {
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

h1:focus {
    outline: none;
}

h2:focus {
    outline: none;
}


.loading-progress {
    height: 100dvh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.loading-progress-logo {
    height: auto;
    width: 200px;
}

.loading-progress-gif {
    height: auto;
    width: 30px;
}

.loading-section {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-color: transparent;
    z-index: 10;
}

code {
    color: #c02d76;
}


.profession-color {
    background-color: #47e1a1;
}

.profession-color-80 {
    background-color: rgba(71, 225, 161, 1);
}


.main-logo{
    height:100px;
    width:auto;
}